# coding=utf-8
import sys
import openpyxl

def createExcel(fileName):
    wb = openpyxl.Workbook()        # 创建一个excel文件
    sheet = wb.active               # 获得一个的工作表
    wb.save(fileName)

if __name__ == '__main__':
    createExcel(sys.argv[1])
